Commit b2a1fd51 authored by Clint Adams's avatar Clint Adams

hopenpgp-tools: Upgrading from 0.21.3 to 0.22

parent 40623162
haskell-hopenpgp-tools (0.22-1) unstable; urgency=medium
* New upstream version.
-- Clint Adams <clint@debian.org> Mon, 02 Dec 2019 19:48:14 -0500
haskell-hopenpgp-tools (0.21.3-1) unstable; urgency=medium
* New upstream version.
......
......@@ -18,15 +18,20 @@ Build-Depends:
libghc-attoparsec-dev (>= 0.10.0.0),
libghc-base16-bytestring-dev,
libghc-binary-conduit-dev,
libghc-conduit-dev (>= 1.2.8),
libghc-binary-conduit-prof,
libghc-conduit-dev (>= 1.3.0),
libghc-conduit-prof,
libghc-conduit-extra-dev (>= 1.1),
libghc-crypto-pubkey-dev,
libghc-cryptohash-dev (>= 0.7.7),
libghc-cryptohash-prof,
libghc-cryptonite-dev,
libghc-cryptonite-prof,
libghc-errors-dev,
libghc-fgl-dev (>= 5.5.4.0),
libghc-graphviz-dev,
libghc-graphviz-prof,
libghc-hopenpgp-dev (>= 2.7.4),
libghc-hopenpgp-dev (>= 2.8),
libghc-hopenpgp-dev (<< 3),
libghc-hopenpgp-prof,
libghc-http-client-dev (>= 0.4.30),
......@@ -49,8 +54,10 @@ Build-Depends:
libghc-time-locale-compat-dev,
libghc-unordered-containers-dev,
libghc-unordered-containers-prof,
libghc-vector-dev,
libghc-vector-prof,
libghc-yaml-dev,
Standards-Version: 4.3.0
Standards-Version: 4.4.1
Homepage: https://salsa.debian.org/clint/hOpenPGP
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hopenpgp-tools
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hopenpgp-tools]
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment